body {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 14px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover,a:focus {
	text-decoration: none;
	outline:0;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
.padd0{
	padding:0;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #00bb7b ;
	background-image: linear-gradient(to bottom, #00bb7b , #00bb7b );
	background-repeat: repeat-x;
}
/* top */
header{background:#00bb7b;}
#top {
	background-color: #00bb7b;
	border-bottom: none;
	padding: 0 0px;
	margin: 0 0 0px 0;
	min-height:20px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select {
	text-align: left;
}
#top #form-currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color:transparent;
}
#form-currency  .btn-group,#form-language  .btn-group{
	background:#1B6D42;
	padding:0px 8px;
}
#top-links ul li:last-child{padding-right:0;}
#top-links ul{margin:0;}
#top-links{
	border-bottom:1px solid #36CF82;
	margin-bottom:25px;
}
#top-links .btn{
	padding:0px;
}
#form-language .dropdown-menu{
	left:0px;
}
#form-currency  .btn-group .fa,#form-language  .btn-group .fa{
	color:#fff;
}
#form-currency  .btn-link span,#form-language  .btn-link span{
	font-size:12px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color:#fff;
	vertical-align:top;
}
#form-currency .heading,#form-language .heading{
	color:#ffff00 !important;
	font-family: 'Source Sans Pro', sans-serif;
	 font-weight: 400;
	 padding:0 8px 0 0;
	 text-shadow:none;
	 font-size:14px !important;
}
.testheader a{
	color:#ffff00 !important;
	font-family: 'Source Sans Pro', sans-serif;
	 font-weight: 400;
	 padding:0 8px 0 0;
	 text-shadow:none;
	 font-size:14px !important;
	 vertical-align:top;
	 line-height:5px;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: none;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 7px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 10px 0 10px 0;
}
/*drophover*/
#form-currency .drophover:before{
	position: absolute;
  top: -7px;
  left: 19px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #E9FF00;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

#form-currency .drophover::after{
  position: absolute;
  top: -6px;
  left: 20px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #E9FF00;
  border-left: 6px solid transparent;
  content: '';
}
#menu .drophover:before{
	position: absolute;
  top: -22px;
  left:36px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 17px solid #E9FF00;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}
#menu .drophover::after{
  position: absolute;
  top: -21px;
  left: 35px;
  display: inline-block;
  border-right: 8px solid transparent;
  border-bottom: 17px solid #E9FF00;
  border-left: 8px solid transparent;
  content: '';
}
#menu .drophover{
	background-color:rgba(28, 77, 54 , 0.9);
	border-radius:0px;
	border-left:none;
	border-bottom:none;
	border-right:none;
	border-top:5px solid #E9FF00;
	margin-top:0px !important;
	padding:5px;
}
.drophover,#form-language .drophover{
	background-color:rgba(28, 77, 54 , 0.9);
	border-radius:0px;
	border-left:none;
	border-bottom:none;
	border-right:none;
	border-top:2px solid #E9FF00;
	margin-top:3px !important;
	padding:5px;
}
#form-currency .btn-link,#form-language .dropdown-menu li > a,.cpart .dropdown-menu > li > a{
	color:#fff !important;
}
#form-currency .btn-link:hover{
	color:#ffff00 !important;
	background-color:transparent !important;
}
#form-language .dropdown-menu > li > a{padding:0px 10px !important;}
#form-language .dropdown-menu{min-width:auto !important;}
#form-language .drophover:before,#cart .drophover:before,.cpart .drophover:before{
	position: absolute;
  top: -7px;
  right: 19px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #E9FF00;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}
#form-language .drophover::after,#cart .drophover::after,.cpart .drophover::after{
  position: absolute;
  top: -6px;
  right: 20px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #E9FF00;
  border-left: 6px solid transparent;
  content: '';
}
#form-language .dropdown-menu li > a:hover,.cpart .dropdown-menu li > a:hover{
		color:#ffff00 !important;
	background-color: transparent !important;
	background-image: none !important;
	background-repeat: no-repeat !important;
}
.drophover > li > .dropdown-menu:before {
  position: absolute;
  top: -7px;
  left: 9px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ddd;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.drophover > li > .dropdown-menu:after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #E9FF00;
  border-left: 6px solid transparent;
  content: '';
}

/*drophover*/
#slideshow0 img,.slidertop img{width:100%;}
.slidertop .banners img {min-height:100px;}
.slidertop .owl-carousel{margin:0 !important;}
#slideshow0{margin:0 0 10px;}
/* search */
#search {
	margin-bottom: 11px;
	border-left:2px solid #fff;
	border-bottom:2px solid #fff;
	border-radius:0px;
	height: 35px;
}
#search .input-lg {
	height: 35px;
	line-height: 20px;
	padding: 0 10px;
	background:transparent;
	border:none;
	box-shadow:none;
	text-shadow:none;
}
#search .form-control::-webkit-input-placeholder{
	color:#fff !important;
	font-size:18px;
}
#search .fa{font-size: 28px;}
#search .btn-lg {
	line-height: 18px;
	padding:2px 15px 7px;
	color:#fff;
	background:transparent;
	border:none;
	box-shadow:none;
	text-shadow:none;
}
/* cart */
.srch{width:43%;padding-right:0px;}
.ccart{width:15%;padding:0;}
.cpart{}
.cpart ul{margin:0;}
.cpart .drophover li{border:none !important;}
.cpart li:first-child{
	border-left:1px solid #006666;
}
.cpart li + li{
	border-left:1px solid #006666;
	display:inline-block;
}
.cpart .dropdown li + li{border:none;}
.cpart .dropdown .dropdown-menu li{padding:0px 0px !important;}
.cpart li,.cpart .dropdown {
	padding:1px 15px;
} 
#cart  .fa-caret-down{
	font-size:20px;
	color:#fff;
	line-height:35px;
	vertical-align:top;
}
.padd{padding:0px;}
.fas{
	font-size:38px;
	color:#fff;
}
#cart {
	margin-bottom: 0px;vertical-align:bottom;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	background: none;
	box-shadow: none;
	border:none;
	padding:0px;
}
#cart.open > .btn {
	background-image: none;
	background-color: none;
	border:none;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
	
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
.swiper-viewport{
	border:none !important;
	box-shadow:none !important;
}
/* menu */
/*serch toggle*/
.offer a{
	color: #fff;
	font-size:20px;
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:1px;
}
.offer{background:#A40007;float:right;margin:7.5px;padding:10px 15px;}
.drop .dropdown-menu .container{width:530px;padding:0px;}
.drop .dropdown-menu .container ul li a,.drop .dropdown-menu .container ul li ul li a{font-size:20px;font-weight:400;color:#fff;}
.drop .dropdown-menu .container ul li,#menu .container .nav > li{
	padding:0px;
}
.srchtoggle{height:80px; position: absolute;z-index:111;}
.sidebar{
  position:relative;
  top: 19%;
  -moz-transition: right 0.2s linear;
  -o-transition: right 0.2s linear;
  -webkit-transition: right 0.2s linear;
  transition: right 0.2s linear;
  width: 850px;
  z-index: 99999;
}
.srchtoggle .open  #menuToggle {
	left:-10%;
	top:0%;
}
#menuToggle {
  background: #00bb7b ;
  display: inline-block;
  position: absolute;
  height: 60px;
  left:0.5%;
  top:20%;
  width: 60px;
  z-index:333;
}
#menuToggle span {
  /*background: white;*/
  display: block;
  height: 4%;
  left: 18%;
  position: absolute;
  top: 45%;
  width: 60%;
}
 #menuToggle span:before {
  content: "\f039";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 40px;
    padding-right: 0.5em;
  height: 100%;
  position: absolute;
  top: -250%;
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  width: 100%;
}
#menuToggle span:after { top: 250%; }
.srchtoggle ul .open { left:auto !important; }
.srchtoggle .open { left:10.4%; }
.srchtoggle .open #menuToggle span {
  background: transparent;
  left: 25%;
  top: 45%;
}
.srchtoggle .open #menuToggle span:before{
content: "\f00d";
   font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size:40px;
    padding-right: 0.5em;
  height: 100%;
  position: absolute;
  top: -250%;
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  width: 100%;
}
.srchtoggle  #menu{display:none;}
.srchtoggle .open #menu {
	display:block;
	background-color: #00bb7b ;
	background-image: linear-gradient(to bottom, #00bb7b , #00bb7b );
	background-repeat: repeat-x;
	border-color:transparent   transparent  transparent #006666 ;
	min-height:60px;
	border-radius:0px;
	margin:0;
	left:-2.9%;
}
/* defaultmenu */
.header1{background: #00bb7b ;}
#menu1 {
	background-color: #00bb7b;
	border-color: #00bb7b;
	min-height: 40px;
}
#menu1 .nav > li > a {
	color: #fff;
	font-size:20px;
	font-weight:600;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu1 .nav > li > a:hover, #menu1 .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu1 .dropdown-menu {
	padding-bottom: 0;
}
#menu1 .dropdown-inner {
	display: table;
}
#menu1 .dropdown-inner ul {
	display: table-cell;
}
#menu1 .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu1 .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu1 .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu1 .see-all:hover, #menu1 .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu1 #category1 {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu1 .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #00bb7b;
	border-color: #fff;
}
#menu1 .btn-navbar:hover, #menu1 .btn-navbar:focus, #menu1 .btn-navbar:active, #menu1 .btn-navbar.disabled, #menu1 .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #00bb7b;
}
@media (min-width: 768px) {
	#menu1 .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu1 {
		border-radius: 4px;
	}
	#menu1 div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu1 div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu1 .dropdown-inner {
		display: block;
	}
	#menu1 .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu1 .dropdown-menu a:hover,
	#menu1 .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu1 .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/*default*/
#menu .nav > li {padding:9px;}
#menu .nav > li > a {
	color: #fff;
	font-size:20px;
	font-weight:600;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color:transparent;
	color:#ffff00;
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #fff;
	font-size: 12px;
	text-transform:capitalize;
}
#menu .dropdown-inner li a:hover {
	color: #ffff00;
	background:none;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 20px;
	font-weight:600;
	color:#fff;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffff00;
	background: transparent ;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #00bb7b ;
	background-image: linear-gradient(to bottom, #00bb7b, #00bb7b);
	border-color: #fff;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #00bb7b ;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: #000;
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 52px;
	background:#00BB7B;
	border-top: 1px solid #00BB7B;
	color: #fff;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.bread{
	background:#222A30;
	min-height:40px;margin: 0 0 30px 0;
}
.breadcrumb {
	padding: 8px 0;
	border: 1px solid transparent;
	margin:0;background:transparent;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li a{font-size:12px;color:#fff;}
.breadcrumb > li {
	text-shadow: none;
	padding: 0 0 0 3px ;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li:first-child a{padding-left:0px;}
.breadcrumb > li  a{padding-left:5px;}
.breadcrumb > li + li:before {
	content: '/';
	padding: 0;
	color:#fff;
}
.breadcrumb > li:after {
	content: '';
	color:#fff;
	display: block;
	position: absolute;
	top: 0px;
	right: -25px;
	width: 26px;
	height: 26px;
	/*border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);*/
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 15px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 14px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #fff;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #222A30;
	background-image: linear-gradient(to bottom, #222A30, #222A30);
	background-repeat: repeat-x;
	border-color: #222A30 #222A30 #222A30 #222A30;
}
.btn-primary {
	color: #ffffff;
	text-shadow: none;
	background-color: #222A30;
	background-image:none;
	background-repeat: repeat-x;
	border-color: #222A30 #222A30 #222A30;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #00bb7b ;
	border-color: #00bb7b ;
	color:#fff;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus{outline:none;}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group-item{margin-bottom:0px;}
.list-group a {
	border-left:1px solid #00bb7b;
	border-right:1px solid #00bb7b;
	border-top:none;
	border-bottom: 1px solid #00bb7b;
	color: #888888;
	padding: 8px 12px;
	font-size:14px;
	font-weight:400;
}
.list-group-item:first-child{
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}
.list-group-item:last-child{
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #00bb7b;
	background: #fff;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.fac{font-size:28px !important;color:#cccccc !important;}
.fac:hover{color:#333 !important;}
.carouselbox .swiper-viewport .swiper-button-prev:before,.carouselbox .swiper-viewport .swiper-button-next:before,.features .swiper-button-prev:before,.features .swiper-button-next:before{
	content:'' !important;
}
.slidertop .swiper-button-prev{left:10px !important;opacity:1 !important;}
.slidertop .swiper-button-next{right:10px !important;opacity:1 !important;}
.carouselbox .swiper-viewport .swiper-button-prev{left:0px !important;opacity:1 !important;}
.carouselbox .swiper-viewport .swiper-button-next{right:0px !important;opacity:1 !important;}
.carouselbox .swiper-viewport #carousel0 {padding:0px 25px;}
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: none;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
	border:1px solid #ddd;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover ,.product-thumb .image:hover{
	opacity: 0.7;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
.product-grid .product-thumb .desc,.desc{display:none;}
.product-list .product-thumb .desc{display:block !important;}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 a:hover{color:#00bb7b ;}
.product-thumb h4 a{
	color:#000000;
	font-size:18px;
	font-weight:600;
}
.product-thumb h4 {
	font-weight: 400;
	margin-bottom:10px;
}
.product-thumb .caption {
	padding: 0 0px;
	min-height: 60px;
}
.product-list .product-thumb .caption {
	margin-left: 320px;
}
.product-grid .product-thumb {
	margin-bottom:40px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	padding: 0 0px;
	min-height: 60px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #AEADAD;
	font-size: 15px;
}
.rating .fa-star {
	color: #FBD100;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #FBD100;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
		font-size:20px;color:#000;
}
.product-thumb .price-new {
	font-weight: 400;
	font-size:20px;color:#000;
}
.product-thumb .price-old {
	font-size:20px;
	color: #999999;
	text-decoration: line-through;
	margin-left: 0px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: NONE;
	background-color:transparent;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left:none;
	padding-left:10px;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button .fa{font-size:24px;}
.product-thumb .button-group button:first-child{padding-left:0px;}
.product-thumb .button-group button {
	width: auto;
	border: none;
	display: inline-block;
	float: left;
	background-color: transparent;
	color: #00bb7b ;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width:auto;
	border-left: none;
	padding:0px 10px;
}
.product-thumb .button-group button:hover {
	color: #00bb7b;
	background-color: transparent;
	text-decoration: none;
	cursor: pointer;
	transition: all ease 0.5s;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: auto;padding:0px 8px;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: auto;padding:0px 10px;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}
/*soical icon*/
.footer_bottom {
		background:#05AB72  url("../image/footer_bg.png") no-repeat;
		display:block;
		width:100%;
		padding-top:55px;
}
.footer_bottom ul,.powered{text-align:center;}
.footer_bottom ul li a{font-size:16px;color:#fff;}
.footer_bottom ul li a:hover{color:#ffff00;}
.footer_bottom ul li + li{border-left:1px solid #fff;}
.footer_bottom ul li{padding:0 9px 0 11px;}
.powered{
	color:#006666;
	font-size:14px;
	margin:0;
	padding:10px 0 20px;
}
	#social_media .socical-media{left: auto;
    margin: 0 auto;
    position: relative;
    right: auto;
    text-align: center;
    width: 100%;}
	#social_media .socical-media ul{margin-bottom:20px;float:left;width:100%; list-style:none;}
	#social_media .socical-media ul li{margin-right:15px;}
	#social_media .socical-media ul li:last-child{margin-right:0px;}
	#social_media .socical-media ul li a{float:left;width:50px;height:51px; background:url("../image/social-icon.png") no-repeat;opacity:0.6;-webkit-transition: all 0.5s ;
	-moz-transition: all 0.5s ;
	-ms-transition: all 0.5s ;
	-o-transition: all 0.5s ;
	transition: all 0.5s ;}
	#social_media .socical-media ul li a:hover{opacity:1}
	#social_media .socical-media .fb{background-position:-6px -68px}
	#social_media .socical-media .twitter{background-position:-80px -68px}
	#social_media .socical-media .google{background-position:-155px -68px}
	#social_media .socical-media .linkedin{background-position:-452px -68px}
	#social_media .socical-media .pinterest{background-position:-303px -68px}
	#social_media .socical-media .instagram{background-position:-378px -68px}
	#social_media .socical-media .youtube{background-position:-229px -68px}
	#social_media .socical-media .blogger{background-position:-223px -68px}
	#social_media .socical-media .fb:hover{background-position:-6px -5px}
	#social_media .socical-media .twitter:hover{background-position:-80px -4px}
	#social_media .socical-media .google:hover{background-position:-155px -5px}
	#social_media .socical-media .linkedin:hover{background-position:-452px -5px}
	#social_media .socical-media .pinterest:hover{background-position:-303px -5px}
	#social_media .socical-media .instagram:hover{background-position:-378px -5px}
	#social_media .socical-media .youtube:hover{background-position:-229px -5px}
	#social_media .socical-media .blogger:hover{background-position:-223px -5px}
/*soical icon*/
/*featured*/
.features .swiper-pager{
	top:2% !important;
}
.features .swiper-pager div{padding:0px 20px;opacity:1 !important;color:#fff !important;text-shadow:none !important;line-height:25px;position:absolute;}
.features .swiper-pager .swiper-button-prev{
	left:auto !important;
	right:40px;
}
.features .swiper-pager .swiper-button-next{
	right:16px !important;
}
.features .swiper-pager .swiper-button-prev,.features .swiper-pager .swiper-button-next{top:-28%;}
.features .swiper-pager .swiper-button-next .fa{border-left:1px solid #006666;padding-left:15px;}
.features .swiper-pager div i{
	font-size:32px !important;
	color:#fff;
	margin:40px 0 0;
}
.commnettext {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.fasright{}
.main_head h3{margin:0px;color:#fff;font-size:32px;font-weight:bold;text-transform:uppercase;text-align:center;}
.bordertop{
	background-image: url('../image/pin.png');
	background-repeat: no-repeat;
	height: 116px;
    position: absolute;
    width: 156px;
	z-index:999;
	margin:-56px 0 0 18px;
}
.main_head{
	margin:0 0 18px;
	background:#00bb7b;
	padding:25px 0;
}
.types{border-bottom: 1px solid #ddd;
    margin-bottom: 55px;
    padding-bottom: 70px;
    text-align: center;
	min-height:300px;
	}
.ctypes{text-align:center;margin:44px 0 0;}
.types h1 span,.ctypes h1 span{text-transform:uppercase;text-align:center;font-size:28px;color:#333333;background:#fff;padding:0px 20px;}
.types hr,.ctypes hr{border-color:#009966;margin-bottom:20px;margin-top:-25px;}
.types .hr1,.ctypes .hr1{
 -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #009966 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin:0 auto 52px;
	width:90%;
}
.types h5:hover{color:#009966;}
.types h5{
	color:#333333;
	font-size:16px;
	text-transform:uppercase;
}
.round .fa:hover {color:#fff;background:#00bb7b ;}
.round .fa {
	color:#333333;
	font-size:40px;
	padding:27px 0;
 width:102px;
 height:102px; 
border: solid 1px #ccc; 
background-color: #fff;
box-shadow:0px 2px 13px -1px rgba(0, 0, 0, 0.4) inset;
 border-radius:100px; }
.sortbg{
	background:rgba(0, 0, 0, 0) linear-gradient(to right, #1A6B41 31%, #f2f5f5 6%) repeat scroll 0 0;
	border: 0 none;
    height: 3px;
    margin-bottom: 15px;
    margin-top: 5%;
    position: relative;
}
.book{margin-top:0px;color:#006666;font-weight:bold;font-size:24px;text-transform:uppercase;}
.showpick .btn-default{border:1px solid #ECECEC;background-color:#fff;font-size:14px;
color:#333333;background-image:none;text-shadow:none;
}
.listgrid label{font-size:15px;
color:#333333;
vertical-align:middle;margin:0;padding:5px 0 0;}
.bootstrap-select .dropdown-toggle:focus{
	outline:none !important;
}
.bootstrap-select .btn{
	padding:5px 25px 5px 5px !important;
}
#cart .btn.active,#cart .btn:active{
	background:none !important;
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .btn.active, .btn:active{
	box-shadow:none !important;
}
.btn-grid:hover{background:#00bb7b  !important;color:#fff !important;}
.btn-group .btn + .btn{margin-left:10px;}
.btn-grid{
	background:#F2F2F2 !important;
	border:none !important;
	color:#333 !important;
	border-radius:0px !important;
}
.sortbottom{
	padding:0 0px 25px;
	margin:0 0px 30px;
	border-bottom:1px solid #ddd;
}
.sortbottom label{font-size:15px;
color:#333333;
vertical-align:middle;margin:0;padding:5px 0 0;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
	background-color:#00bb7b ;
	border-color:#00bb7b ;
	color:#fff ;
}
.pagination > li > a, .pagination > li > span{color:#333;}
#back-top {
	position: fixed;
	bottom: 0px;
	right:0;
	z-index:999;
}
#back-top .fa{
	display: block;
	margin-bottom: 7px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	font-size:55px !important;
}
#back-top span{
	bottom: 34px;
    color: #fff;
    position: absolute;
    right: 16px;}
.heading_main{
	background-color:#00bb7b ;
	border-color:#00bb7b ;
	color:#fff ;
	margin:0;
	padding:5px 10px;
}
/*featured*/
/*productpage*/
.prodes{margin:20px 0 0;}
.prodes ul{margin:0;}
.prodes .nav-tabs > li.active > a,.prodes  .nav-tabs > li.active > a:focus,.prodes  .nav-tabs > li.active > a:hover,.prodes .nav-tabs > li > a:hover{
	background:#28B065;
	color:#fff;
	font-weight:bold;
	border:none;
}
.prodes .nav-tabs > li > a{
	background:#222A30;
	color:#fff;
	font-weight:bold;
	border:none;
	border-radius:0px;
}
.prodes .nav-tabs{
	border-bottom:0px;
}
.tab-content p{
	font-size:14px;
	font-weight:400;
	color:#333;
}
.tab-content{
	background:#F1F1F1;
	padding:15px 15px;
}
.thumbnail{padding:0px;border-radius:0px;margin-bottom:12px;}
.qtypara label{font-size:14px;color:#000;margin-right:15px;}
.qtypara {
    padding-top: 15px;
}
#pro-page .col-sm-6 label {
    color: #000;
    font-family: "OpenSans-Regular";
    font-size: 14px;
		margin-right:12px;
}

.minus {
    background: #28B065 none repeat scroll 0 0;
    border: 1px solid #28B065;
    cursor: pointer;
    display: inline-block;
    padding: 5px 8.5px;
	color:#fff;
}
.add {
    background: #28B065 none repeat scroll 0 0;
    border: 1px solid #28B065;
    cursor: pointer;
    display: inline-block;
    padding: 5px 8.5px;
		color:#fff;
}
.qty {
    border-radius: 0;
    display: inline-block;
    height: 32px;
    padding: 0 10px;
    text-align: center;
    width: auto;
}
.propage .btncart .fa{
	font-size:28px;
}
.propage .btncart:hover,.propage .btncart.active.focus,.propage .btncart:focus,.propage .btncart.active:focus,.propage .btncart:active{
	background:#28B065;
	color:#fff;
}
.propage .btncart{
	border-radius:0px;
	padding:10px 45px;
	font-size:23.09px;
	color:#fff;
	text-transform:uppercase;
	margin:0 0 15px 10%;
}
.propage h1{
	color:#333;
	margin:0 0 10px;
	font-size:20px;
	font-weight:bold;
}
.paddright{padding-right:0px;}
.rating a:last-child{margin:0;}
.rating a{color:#999;font-size:14px;margin-left:24px;vertical-align:middle;}
.propage  .rating{margin-bottom:25px;}
.propage  .btnpro .fa:hover{color:#53C08F;}
.propage  .btnpro .fa{font-size:23px;color:#333;}
.propage .btnpro:active:hover{
	background:transparent;
}
.propage  .btnpro + .btnpro{border-left:1px solid #ccc;}
.propage  .btnpro:last-child{padding:0 0 0 10px}
.propage  .btnpro:first-child{padding:0 8px 0 0px}
.propage  .btnpro{
	background:none;
	border:none;
	box-shadow:none;
	margin-bottom:25px;
}
.desnew{
	color:#333333;
	font-size:16px;
	font-weight:400;
	padding:0px ;line-height:22px;
	margin-bottom:20px;
}
.avail{
	font-size:16px;
	text-transform:uppercase;
	font-weight:600;
	color:#333;
}
.stock{
	FONT-SIZE:16PX;
	font-weight:400;
	color:#333;
}
.propage .oldprice{
	color:#333;
	font-size:25px;
	font-weight:700;
}
.propage  .price{
	color:#00cc66;
	font-size:32px;
	font-weight:700;
}
#cart .drophover  li  a:hover{
	color:#28B065;
}
#cart .drophover  li  a{
	color:#333;
}
.slick-vertical .slick-slide:hover{border:1px solid #28B065 !important;}
.slick-vertical .slick-slide{border:1px solid #ddd !important;}
#additionalimage{margin-bottom:0px;padding:20px 10px;}
#additionalimage .thumbnail{background:#fff !important;padding:0px;}
#additionalimage .thumbnail img{
background:#fff;
padding:0px;
border:none;
}
#additionalimage .fa1{
border:none;
font-size:25px;
padding:0px;
left:40%;
top:-5px;
background:none;
position:absolute;
cursor:pointer;
-webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  color:#C0C2C1;
}
#additionalimage .fa1:hover,#additionalimage .fa2:hover{background:none;color:#28B065;}
#additionalimage .fa2{
color:#C0C2C1;
border:none;
font-size:25px;
padding:0px;
left:40%;
bottom:-1%;
position:absolute;
cursor:pointer;
-webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.slick-list{
		height:312px !important ;
	}
.contacts {
	margin:0;
}
.contactinfo  .col-sm-3:hover h2,.contactinfo  .col-sm-3:hover h3,.contactinfo  .col-sm-3:hover .fa{color:#00bb7b ;}
.contactinfo h2{font-size:18px;color:#666666;font-weight:600;margin:5px 0;}
.contactinfo h3{font-size:17px;color:#000000;font-weight:300;margin:5px 0;}
.contactinfo{text-align:center;margin:50px 0 40px;}
.contactinfo .fa{font-size:30px;text-align:center;color:#999999;}
.information-contact fieldset{padding:0px 30px;}
.information-contact fieldset .btn {background:#28B065;color:#ffff00;font-size:22px;border-color:transparent;border-radius:0px;}
.blogcaption:hover #latestblog a,.blogcaption:hover #relatedblog a{color:#fff !important;}
.glass {
  width: 120px;
  height: 120px;
  position: absolute;
  border-radius: 50%;
  cursor: crosshair;
  box-shadow:
    0 0 0 2px rgba(40, 176, 101, 0.85),
    0 0 7px 7px rgba(0, 0, 0, 0.25), 
    inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
  display: none;
  z-index:999;
}
/*productpage*/
/*account*/
.myacount{border:1px solid #e3e3e3;padding:0px 10px;}
.myacount hr{margin-top:0px;}
.myacount h2 .fa{color:#333 ;font-size:27px;margin-bottom:5px;}
.myacount h2{font-size:28px;color:#333 ;}
.myacount li{padding:30px 5px 40px;}
.myacount a{color:#00bb7b ;font-size:14px;}
.myacount a:hover{color:#00bb7b;}
.myacount li .fa{font-size:50px;vertical-align:middle;margin-right:20px;text-transform:uppercase;}
/*account*/
.imageradius {padding:0px;}
.bottomban h1{font-size:45px;text-align:center;color:#00bb7b;font-style:italic;font-weight:700;margin:45px 0;}
.bottomban{text-align:center;}
.bottomban .btnnew{
	background:#00bb7b;
	color:#fff;
	font-size:20px;
	text-align:center;
	padding:10px 15px;
	border-radius:10px;
	margin-top:25px;
}